Subject: [netatalk-admins] MacGate - Macintosh IP Gateway for Linux.

From: John Barry -Technician <[email-masked]>
Date: Wed, 6 Aug 97 11:52:28 BST

Hi Folks,
Just found this:

>MacGate is a IP <-> LocalTalk gateway for Linux. The idea for this was
>based off of Bradford Johnson's ipddpd IP <-> LocalTalk gateway.
>...
>MacGate is ment to be used with the COPS LocalTalk PC card driver, written by
>me. Or with the LTPC LocalTalk PC card driver, written by Bradford Johnson.

Since there has been a lot of discussion about routing, etc of late I though
you might find it usefull.

http://www.coredcs.com/%7Eonyx/MacGate.html

later
jb